src-git packages https://github.com/immortalwrt/packages.git^fdd2526
src-git luci https://github.com/immortalwrt/luci.git^2874d8efef
src-git routing https://github.com/openwrt/routing.git^67fb1bc
src-git telephony https://github.com/openwrt/telephony.git^98c8a5a
